html,
html a {
  -webkit-font-smoothing: antialiased;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0); }

html {
  background: white; }

body {
  font-family: 'Quicksand', sans-serif;
  font-size: 62.5%; }

.field-collection-container,
.field-collection-view {
  border: none;
  padding-bottom: 0px; }

/*
 * =============================================================================
 * *   HTML Elements
 * * ==========================================================================
 */
.page-blog .group-right h2 {
  font-size: 2.4em;
  margin: 0px 0 0.3em 0;
  line-height: 1em; }
  .page-blog .group-right h2 a {
    color: #333333;
    text-decoration: none; }
    .page-blog .group-right h2 a:hover {
      color: #555555;
      text-decoration: none; }

  .node ul {
    margin: 0 0 1.5em 0; }
    .node ul li {
      color: #555555;
      font-size: 1.4em;
      font-weight: 700;
      padding-bottom: 0.3em;
      content: ">"; }
      .node ul li:before {
        color: #ec612c;
        font-size: 0.8em;
        content: ">";
        padding: 0 1em 0 0.5em; }
      .node ul.links li:before {
        content: ""; }
  .node h2 {
    font-size: 3em;
    margin: 0px 0 0.3em 0;
    color: #333333;
    line-height: 0.7em; }

.node-members h2 {
  font-size: 3em;
  margin: 0px 0 0.3em 0;
  color: #333333;
  line-height: 0.7em; }

.article h4 {
  color: #ec612c;
  font-size: 2.4em;
  margin: 1.2em 0 0.5em 0; }

  .region-sidebar-second .views-row {
    padding-bottom: 1.5em; }
  .region-sidebar-second h2 {
    color: #666666;
    font-size: 2em;
    padding-bottom: 1em; }
    .region-sidebar-second h2:before {
      color: #fbaf28;
      content: ">";
      font-size: 0.8em;
      padding: 0 0.2em 0 0; }
  .region-sidebar-second h3 {
    margin-bottom: 0.2em;
    line-height: 1.2; }
    .region-sidebar-second h3 a {
      color: #555555;
      font-size: 1em;
      padding-bottom: 0.2em; }
  .region-sidebar-second .date-display-single {
    color: #555555;
    font-size: 1.6em;
    font-weight: 700; }

.node-type-blog .content-inner .date-display-single {
  color: #555555;
  font-size: 1.6em;
  font-weight: 700; }

.region-sidebar-second span,
.node-type-blog .content-inner .field-name-field-blog-author {
  color: #9bc0ce;
  font-size: 1.4em;
  font-weight: 700; }

.pane-bean-what-we-stand-for-what-we-stan {
  margin-bottom: 0px !important; }
  .pane-bean-what-we-stand-for-what-we-stan h2 {
    font-size: 3em;
    text-align: center;
    margin: 0px; }

h3 {
  font-size: 1.4em;
  margin: 0px 0 1em 0;
  text-transform: uppercase;
  color: #606060; }

p {
  font-size: 1.4em;
  color: #555555;
  font-weight: 800; }

#page b,
#page strong {
  font-size: 1.6em;
  color: #333333; }

ul,
li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  list-style-image: none; }

pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif; }

a {
  color: #ec612c;
  font-weight: 800; }

.float-left {
  float: left; }

/*
 * 
 * * Wraps all header elements - branding and .region-header
 */
#header {
  width: 80%;
  padding: 0 10%;
  background-color: #f8f8f8; }

/*
 * 
 * * Footer wrapper
 */
#footer {
  background: none repeat scroll 0 0 #333333;
  padding: 2% 10% 1% 10%;
  width: 80%; }

/*
 * 
 * * Wraps the header
 */
#header-wrapper {
    /*
   * Debug styles, is this working
   */
  background: rgba(255, 192, 203, 0.5); }

/*
 * 
 * * Wraps breadcrumb
 */
#breadcrumb-wrapper {
  background: url(/sites/all/themes/aimro/images/inner-page.gif) repeat-x scroll 0 0;
  line-height: 74px;
  min-height: 74px;
  padding: 0 10%;
  width: 80%;
  margin-bottom: 3.5%; }
  #breadcrumb-wrapper a,
  #breadcrumb-wrapper span {
    color: white;
    font-size: 1.2em;
    font-weight: 700; }
  #breadcrumb-wrapper .breadcrumb {
    float: left; }
  #breadcrumb-wrapper .region-search-bar {
    float: right; }

/*
 * 
 * * Footer wrapper
 */
#footer-wrapper {
    /*
   * Debug styles, is this working?
   */
  background: rgba(255, 192, 203, 0.5); }

/*
 * =============================================================================
 * *   Branding
 * * ==========================================================================
 */
/*
 * 
 * * Wraps all the branding elements, logo, name and slogan
 */
#branding {
  float: left;
  width: 28.33%;
  min-height: 104px;
  margin: 0px; }

/*
 * 
 * * Logo
 */
#logo {
  padding: 10px 0; }
  #logo img {
    vertical-align: bottom; }

/*
 * 
 * * Site name (h1)
 */
#site-name {
  margin: 0; }
    #site-name a:link,
    #site-name a:visited {
      text-decoration: none; }
    #site-name a:hover,
    #site-name a:focus {
      text-decoration: underline; }

/*
 * 
 * * Site slogan (h2)
 */
#site-slogan {
  margin: 0; }

#block-bean-banner-home-page-banner {
  padding: 0 5%;
  width: 90%;
  background: url(/sites/all/themes/aimro/images/bg-body.jpg) repeat-x scroll 0 0; }

.region-highlighted img {
  float: right;
  padding: 3px 0 0 0; }

/*
 * 
 * * The main page title (h1)
 */
#page-title {
  margin: 0; }

/*
 * 
 * * Aggregator feed source
 */
#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px; }

.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0; }

/*
 * 
 * * Generic styles for links. See the ul.links declaration in node and comment stylesheets
 */
ul.links {
  margin: 0;
  padding: 0; }
  ul.links.inline {
    display: block; }
  ul.links li {
    display: inline;
    list-style: none;
    padding: 0 10px 0 0; }

/*
 * 
 * * Search results are an ordered list so reset the margin
 */
.search-results {
  margin: 0;
  padding: 0; }

/*
 * 
 * * Header region, embedded in the #header
 */
.region-header {
  float: right; }

/*
 * =============================================================================
 * *   Links
 * * ==========================================================================
 */
a {
  text-decoration: none; }
  a:hover,
  a:focus {
    text-decoration: underline; }

.nav,
nav {
  margin: 5% 0 0 0; }
  .nav ul,
  .nav ul.menu,
  nav ul,
  nav ul.menu {
    margin: 0;
    padding: 0;
    display: inline;
    float: right; }
  .nav li,
  .nav ul.menu li,
  nav li,
  nav ul.menu li {
    display: inline;
    float: left !important;
    list-style: none;
    margin: 0;
    padding: 0; }
  .nav li a,
  .nav ul.menu li a,
  nav li a,
  nav ul.menu li a {
    display: block;
    white-space: nowrap;
    padding: 5px 1em;
    color: #e55a2f;
    text-transform: uppercase;
    font-family: 'Quicksand', sans-serif;
    font-weight: 800;
    font-size: 1.4em;
    margin-right: 1%; }
    .nav li a.active,
    .nav ul.menu li a.active,
    nav li a.active,
    nav ul.menu li a.active {
      color: white;
      background-color: #fbaa1a;
      border-radius: 3px 3px 3px 3px;
      text-decoration: none; }
    .nav li a:hover,
    .nav ul.menu li a:hover,
    nav li a:hover,
    nav ul.menu li a:hover,
    .nav li a:focus,
    .nav ul.menu li a:focus,
    nav li a:focus,
    nav ul.menu li a:focus {
      color: white;
      background-color: #fbaa1a;
      border-radius: 3px 3px 3px 3px;
      text-decoration: none; }
  .nav .block,
  nav .block {
    margin-bottom: 0; }

/*
 * Footer Nav
 */
#block-menu-menu-aimro-menu--2 {
  margin-top: 0px;
  padding-top: 10px;
  float: right; }
  #block-menu-menu-aimro-menu--2 a {
    color: white;
    text-transform: uppercase;
    font-family: 'Quicksand', sans-serif;
    font-size: 1em; }
    #block-menu-menu-aimro-menu--2 a.active,
    #block-menu-menu-aimro-menu--2 a:focus {
      background-color: transparent !important;
      color: #fbaa1a !important; }

footer .block {
  margin-bottom: 0px; }

.nav {
  margin: 0 0 0 0; }
  .nav ul,
  .nav ul.menu {
    margin: 0;
    padding: 0;
    display: inline;
    float: right; }
  .nav li,
  .nav ul.menu li {
    display: inline;
    float: left !important;
    list-style: none;
    margin: 0;
    padding: 0; }
  .nav li a,
  .nav ul.menu li a {
    display: block;
    white-space: nowrap;
    padding: 5px;
    color: white;
    text-transform: uppercase;
    font-family: 'Quicksand', sans-serif;
    font-weight: 800;
    font-size: 1.2em;
    margin-right: 1%; }
    .nav li a.active,
    .nav ul.menu li a.active {
      color: #cccccc;
      text-decoration: none; }
    .nav li a:hover,
    .nav ul.menu li a:hover,
    .nav li a:focus,
    .nav ul.menu li a:focus {
      color: #cccccc;
      text-decoration: none; }
  .nav .block {
    margin-bottom: 0; }

#block-bean-general-block-copyright-block {
  background: url(/sites/all/themes/aimro/images/aimro-footer.gif) no-repeat 0 0;
  padding: 13px 0 0 21%; }

#block-bean-general-block-copyright-block p {
  font-size: 1.2em;
  color: #b9b9b9; }

/*
 * =============================================================================
 * *   Superfish
 * * ==========================================================================
 */
ul.sf-menu {
  margin-bottom: 0; }
  ul.sf-menu a {
    border-left: 0;
    border-top: 0;
    padding: 0 10px;
    text-decoration: none;
    height: 2.5em;
    line-height: 2.5em; }
    ul.sf-menu li:hover,
    ul.sf-menu li.sfHover {
      outline: 0; }
    ul.sf-menu a:focus,
    ul.sf-menu a:hover,
    ul.sf-menu a:active {
      outline: 0; }

/*
 * 
 * * Superfish blocks
 */
  .block-superfish ul {
    margin: 0 !important;
    padding: 0 !important; }
  .block-superfish li {
    margin: 0 !important;
    padding: 0 !important; }

/*
 * 
 * * Vertical style
 */
.sf-vertical {
  width: 100%; }
  .sf-vertical li {
    width: 100%; }
    .sf-vertical li:hover ul,
    .sf-vertical li.sfHover ul {
      left: 100%;
      top: 0;
      margin: 0;
      padding: 0; }
    .sf-vertical li a {
      padding: 0 10px; }

/*
 * 
 * * Navbar style
 */
.sf-navbar {
  padding-bottom: 0 !important; }

/*
 * 
 * * Sensible padding for the default style
 */
.sf-menu.sf-style-default a {
  padding: 0 10px; }

/*
 * =============================================================================
 * *   Menu Toggles
 * * ==========================================================================
 */
  .at-mt .at-menu-toggle,
  .at-mt .at-menu-toggle ul,
  .at-mt .at-menu-toggle ul.menu {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0; }
  .at-mt .at-menu-toggle-button {
    margin: 0; }
  .at-mt .at-menu-toggle ul a {
    padding: 0 10px;
    white-space: nowrap; }
  .at-mt .at-menu-toggle {
    position: absolute;
    top: 0px;
    left: 0px; }

.menutoggle {
  display: none; }

/*
 * =============================================================================
 * *   Menus, usually blocks
 * * ==========================================================================
 */
ul.menu {
  padding-left: 15px; }
  ul.menu ul {
    padding-left: 15px; }
  ul.menu li {
    margin: 0; }



/*
 * If li.content exists it's a problem, so reset the padding
 */
.block .menu li.content {
  padding: 0; }

/*
 * =============================================================================
 * *   Book navigation menu
 * * ==========================================================================
 */


  .book-navigation .page-up {
        /*
     * Prevent text wrapping to a new line, assumes English "up" is used (two characters)
     */
    min-width: 2em;
    white-space: nowrap; }
  .book-navigation .menu {
    margin-left: 0; }

    body.not-front .columns {
      width: 80%;
      padding: 0 10%; }

h1 {
  font-size: 3em;
  text-transform: uppercase; }

.group-left {
  width: 30%;
  float: left;
  margin-right: 5%; }

#page .group-right {
  width: 65%;
  float: left; }
  #page .group-right .read-more a strong {
    color: #ec612c;
    font-size: 1em; }
  #page .group-right header h1 {
    font-size: 2.4em !important;
    text-transform: capitalize;
    line-height: 1;
    margin-bottom: 10px; }
    #page .group-right header h1 a {
      text-decoration: none;
      color: #333333; }
      #page .group-right header h1 a:hover {
        color: #404040; }

.member-page .views-row {
  border-bottom: 1px solid #c6c6c6;
  clear: both;
  float: left;
  padding: 4em 0; }
  .member-page .views-row h2 {
    font-size: 3em;
    margin: 0px 0 0.2em 0;
    line-height: 0.8em; }
    .member-page .views-row h2 a {
      color: #333333;
      text-decoration: none; }
      .member-page .views-row h2 a:hover {
        color: #555555; }
  .member-page .views-row h3 {
    font-size: 1.4em;
    margin: 0px 0 1em 0;
    text-transform: uppercase;
    color: #606060; }
  .member-page .views-row p a {
    color: #ec612c;
    font-weight: 800; }
  .member-page .views-row figure {
    margin-right: 3em; }

.view-member-section .views-row-last {
  border-bottom: none !important; }

h3.field-name-field-member-tagline {
  font-size: 1.4em;
  margin: 0px 0 1em 0;
  text-transform: uppercase;
  color: #606060; }

#breadcrumb {
  margin: 10px 0;
    /*
   * If the label is set to show in theme settings the label class is added
   */ }
  #breadcrumb .breadcrumb-label {
    font-size: 1em;
    display: inline;
    padding-right: 10px; }
    #breadcrumb .breadcrumb-label:after {
      content: ":"; }
  #breadcrumb ol {
    margin: 0;
    padding: 0; }
  #breadcrumb .with-breadcrumb-label ol {
    display: inline; }
  #breadcrumb li {
    list-style: none;
    display: inline; }




/*
 * =============================================================================
 * *   Pagers
 * * ==========================================================================
 */
ul.pager {
  clear: both;
  margin: 0;
  text-align: center; }

.item-list ul.pager li {
  margin: 0; }

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 0.5em; }
  ul.pager li.pager-current {
    font-weight: 700; }

.block ul.pager li {
  margin: 0; }

/*
 * 
 * * Theme the various states of pager links
 */







/*
 * =============================================================================
 * *   Skip Navigation
 * * ==========================================================================
 */
#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50; }
  #skip-link a {
    background: #444444;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    display: block;
    line-height: 2;
    padding: 0;
    text-align: center;
    text-decoration: none; }
    #skip-link a:link,
    #skip-link a:visited {
      background: #444444;
      background: rgba(0, 0, 0, 0.6);
      color: white;
      display: block;
      line-height: 2;
      padding: 0;
      text-align: center;
      text-decoration: none; }
    #skip-link a:hover,
    #skip-link a:focus,
    #skip-link a:active {
      outline: 0; }

/*
 * =============================================================================
 * *   Tabs (local tasks)
 * * ==========================================================================
 */
#tasks {
  margin-bottom: 15px; }

ul.primary {
  border-bottom-color: #cccccc;
  margin: 20px 0;
  padding: 0 0 0 5px; }
  ul.primary li {
    display: block;
    float: left;
    margin: 0 1px -1px; }
    ul.primary li a {
      background-color: whitesmoke;
      border-color: #cccccc;
      margin-right: 1px;
      padding: 0 10px;
      display: block;
      float: left;
      height: 1.5em;
      line-height: 1.5em; }
      ul.primary li a:hover,
      ul.primary li a:focus {
        background-color: #eeeeee;
        border-color: #cccccc; }
    ul.primary li.active a,
    ul.primary li.active a:hover,
    ul.primary li.active a:focus {
      background-color: white;
      border-bottom-color: white; }

ul.secondary {
  border-bottom: 1px solid #cccccc;
  margin: 1em 0 0;
  padding: 0 0.3em 1em; }
  ul.secondary li {
    border-right: 0;
    list-style: none;
    padding: 0 10px 0 0; }
      ul.secondary li a:hover,
      ul.secondary li a.active {
        border-bottom: none;
        text-decoration: underline; }

/*
 * =============================================================================
 * *   Action links
 * * ==========================================================================
 */
ul.action-links {
  margin: 20px 0 0;
  list-style: none; }


/*
 * =============================================================================
 * *  Field Styling
 * * ==========================================================================
 */
/*
 * 
 * * Wrapper for any field
 */

/*
 * 
 * * Above and inline classes are on the field wrapper
 */

/*
 * 
 * * When labels are set to inline in field display settings the clearfix class is automatically added
 */
.field-label-inline {
    /*
   * Remove the margin on inline field lables to preserve vertical formatting
   */ }
  .field-label-inline .field-label {
    margin: 0; }

/*
 * 
 * * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted ineritance issues
 */
.field-label {
  font-size: 1.2em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0; }

/*
 * 
 * * Field types (Core)
 */
/*
 * 
 * * Image fields use the <figure> and <figcaption> elements from HTML5
 */



/*
 * 
 * * Taxonomy
 */
.field-type-taxonomy-term-reference {
    /*
   * The same bottom margin as p, blockquote, ul, ol and dl
   */
  margin-bottom: 1.5em; }
  .field-type-taxonomy-term-reference.field-label-inline .field-items {
    margin: 0;
    padding: 0; }
  .field-type-taxonomy-term-reference.field-label-inline .field-item {
    display: inline;
    list-style: none;
    padding: 0 10px 0 0; }

/*
 * 
 * * Text
 */

/*
 * 
 * * Long text
 */

/*
 * 
 * * Text with summary
 */

/*
 * 
 * * File
 */

/*
 * 
 * * Number/Integer
 */

/*
 * 
 * * Decimal
 */

/*
 * 
 * * Number float
 */

/*
 * 
 * * List
 */

/*
 * 
 * * List boolean
 */

/*
 * 
 * * List integer
 */

/*
 * 
 * * List float
 */

/*
 * 
 * * Field types (Contrib)
 */



/*
 * 
 * * Named fields
 */



/*
 * 
 * * Underscores in field name are replaced with dashes
 */

/*
 * 
 * * Image Alignment Theme Settings - included here so you can easily override
 */
/*
 * 
 * * Float none setting
 */

/*
 * 
 * * Float left setting
 */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0; }

/*
 * 
 * * Centered setting
 */
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px; }

/*
 * 
 * * Float right setting
 */
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px; }

/*
 * =============================================================================
 * *   Block Styling
 * * ==========================================================================
 */
/*
 * 
 * * Main wrapper for most blocks, block_system_main does not have it
 */
.block {
  margin-bottom: 20px; }

/*
 * 
 * * Inner wrapper for most blocks, good for margin, padding and borders, block_system_main does not have it
 */

/*
 * 
 * * The first block in the region
 */

/*
 * 
 * * The last block in the region
 */

/*
 * 
 * * Zebra striping for each block in the region
 */

/*
 * 
 * * Zebra striping for each block in the region
 */

/*
 * 
 * * Block title
 */
.block-title {
  margin: 0; }

/*
 * 
 * * Block content wrapper
 */

/*
 * 
 * * Match item list and block menu margin and padding
 */
  .block-content ul,
  .block-content ol {
    padding: 0 0 0 15px; }
  .block-content li {
    margin: 0;
    padding: 0; }

/*
 * =============================================================================
 * *   Node Styling
 * * ==========================================================================
 */
.node {
  margin-bottom: 20px; }
  .node .node-title {
    margin: 0; }

/*
 * =============================================================================
 * *   Comment Styling - Comments, comment wrapper, comment form
 * * ==========================================================================
 */
/*
 * 
 * * Wrapper for the list of comments and its titles
 */
#comments {
  margin: 1.5em 0; }
    #comments h2.comment-title {
      margin: 0; }
    #comments h2.comment-form {
      margin: 0; }

/*
 * 
 * * Wrapper for a single comment
 */
.comment {
  margin-bottom: 20px; }






/*
 * 
 * * Comment title
 */
.comment-title {
  margin: 0; }

/*
 * 
 * * "New" marker for comments that are new for the current user
 */
.new {
  color: #cc0000; }

/*
 * 
 * * Nested comments are indented
 */
.indented {
  margin-left: 40px; }

/*
 * =============================================================================
 * *   Forms
 * * ==========================================================================
 */
/*
 * 
 * * Wrapper for a form element (or group of form elements) and its label
 */
  .form-item input.error,
  .form-item textarea.error,
  .form-item select.error {
    border: 1px solid #cc0000; }
  .form-item label {
    font-weight: 700; }

  .form-item .description {
    font-size: 0.85em; }


/*
 * 
 * * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #cc0000; }

/*
 * 
 * * The submit button
 */

  .container-inline div,
  .container-inline label {
    display: inline; }

/*
 * 
 * * Define consistent borders
 */
fieldset {
  border: 1px solid #cccccc; }

/*
 * 
 * * Tips for Drupal's input formats
 */

/*
 * 
 * * Buttons used by contrib modules like Media
 */
a.button,
span.file {
  background: none repeat scroll 0 0 #ec612c;
  border-radius: 6px;
  color: white;
  font-size: 1.4em;
  padding: 0.7em 1.5em;
  display: inline-block;
  margin-bottom: 39px; }

span.file a {
  color: white;
  font-size: 1.2em;
  line-height: 2.4em;
  padding-left: 1em; }

span.file img {
  float: left; }

/*
 * 
 * * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0; }

/*
 * =============================================================================
 * *   Tables
 * * ==========================================================================
 */
table {
  margin: 10px 0;
  padding: 0;
  width: 100%; }
  table.sticky-header {
    z-index: 10; }

table,
thead,
tbody,
tr,
th,
td {
  border-color: #cccccc; }

table,
td,
th {
  vertical-align: middle; }

caption,
th,
td {
  text-align: left; }

thead tr {
  font-weight: 700;
  background-color: #e5e5e5; }

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px; }


tbody tr {
  border-top: 1px solid #cccccc; }

tr {
    /*
   * Table row striping
   */ }
  tr.odd {
    background: white; }
  tr.info,
  tr.even,
  tr:nth-child(2n+2) {
    border-bottom: 0;
    background-color: whitesmoke; }

  tr.odd td.active {
    background-color: #eeeeee; }
  tr.even td.active {
    background-color: #ebebeb; }



/*
 * 
 * * Forum tables
 * * Core sets white-space to nowrap, which makes no sense
 */
  #forum td.created,
  #forum td.posts,
  #forum td.topics,
  #forum td.last-reply,
  #forum td.replies,
  #forum td.pager {
    white-space: normal; }

/*
 * =============================================================================
 * *   Messages
 * * ==========================================================================
 */
  div.messages {
    margin-bottom: 10px;
    margin-top: 10px; }
    div.messages ul {
      margin-top: 0;
      margin-bottom: 0; }






/*
 * 
 * * Unpublished nodes
 */

  .node-unpublished p.unpublished,
  .comment-unpublished p.unpublished {
    color: pink;
    color: rgba(239, 170, 170, 0.4);
    font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, 'Helvetica Inserat', 'Bitstream Vera Sans Bold', 'Arial Black', sans-serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
    height: 0;
    margin: 0;
    padding: 0;
    overflow: visible;
    text-align: center;
    text-transform: uppercase;
    word-wrap: break-word; }
    .ie6-7 .node-unpublished p.unpublished>*,
    .ie6-7 .comment-unpublished p.unpublished>* {
      position: relative; }

/*
 * =============================================================================
 * *    Maintenance pages
 * * ==========================================================================
 */
  .maintenance-page .container {
    padding: 40px 0; }
  .maintenance-page #site-name,
  .maintenance-page #page-title {
    margin: 0; }

  .db-offline .container {
    margin: 0 auto;
    padding: 40px 0;
    width: 100%;
    max-width: 960px; }
  .db-offline div.messages {
    margin: 20px 0 0; }
  .db-offline #content {
    padding: 20px 0; }

/*
 * =============================================================================
 * *   Misc overrides for contrib modules
 * * ==========================================================================
 */
/*
 * 
 * * Admin menu overrides
 */
#admin-menu {
  margin: 0;
  padding: 0; }

/*
 * 
 * * Devel Module
 */
.dev-query {
  background: #eeeeee;
  padding: 30px; }

/*
 * 
 * * Styleguide module tweaks
 */
#styleguide-header {
  padding: 0 10px; }
  #styleguide-header .item-list {
    font-family: inherit;
    margin: 0 20px 20px 0;
    min-height: 260px;
    width: auto; }

/*
 * =============================================================================
 * *   Abhay
 * * ==========================================================================
 */
.bean-what-we-stand-for {
  width: 80%;
  margin: 0 10%;
  border-bottom: solid 0px #c6c6c6; }
  .bean-what-we-stand-for .field-type-field-collection {
    float: left;
    width: 27%;
    gutter-width: 3%;
    padding: 2.5em;
    text-align: center; }
    .bean-what-we-stand-for .field-type-field-collection h2 {
      font-weight: 800;
      font-size: 2.4em;
      padding: 6% 0 3% 0; }
    .bean-what-we-stand-for .field-type-field-collection:hover {
      cursor: pointer; }
      .bean-what-we-stand-for .field-type-field-collection:hover h2 {
        color: #777777; }
  .bean-what-we-stand-for .field-name-field-wwsf-subtitle {
    font-size: 1.6em;
    text-align: center;
    font-weight: 800;
    color: #606060; }

body.front .field-name-field-blog-image {
  float: left;
  margin: 0.45% 3% 0 0; }

.home-featured-blog {
  margin: 0 10%;
  padding-top: 0%;
  width: 80%; }
  .home-featured-blog h2 {
    margin: 0;
    padding: 0;
    line-height: 1;
    margin-bottom: 10px; }
    .home-featured-blog h2 a {
      font-size: 1.6em;
      font-weight: 800;
      text-align: center;
      margin: 0px;
      color: #333333; }
      .home-featured-blog h2 a:hover {
        color: #555555;
        text-decoration: none; }
  .home-featured-blog p {
    margin: 2% 0 0 0;
    font-weight: 800; }
    .home-featured-blog p a {
      color: #ec612c;
      font-weight: 800; }
  .home-featured-blog .submission {
    text-transform: uppercase;
    color: #9bc0ce;
    font-size: 1.4em;
    font-weight: 700; }
  .home-featured-blog span.high {
    text-transform: uppercase;
    color: #606060;
    font-size: 1em; }

#block-views-member-section-block {
  background-color: #eeeeee;
  padding: 3% 10%;
  width: 80%;
  margin: 0px; }
  #block-views-member-section-block .views-row {
    float: left; }

.node-type-members h1#page-title {
  display: none; }

.field-name-node-link {
  display: inline; }
  .field-name-node-link a {
    color: #ec612c;
    font-weight: 800; }
    .field-name-node-link a:hover {
      text-decoration: underline; }

      body.node-type-blog .node .links {
        display: none; }

  .blog-page .views-row {
    float: left;
    width: 100%;
    padding-bottom: 3em; }

  .field-name-field-wwsf-benefits .field-name-field-wwsf-link-to {
    background-position: center 0px;
    background-color: transparent;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 0em;
    height: 61px;
    text-align: center;
    width: 100px; }
  .field-name-field-wwsf-benefits:hover .field-name-field-wwsf-link-to {
    background-position: center -62px; }
  .field-name-field-wwsf-benefits.set-0 .field-name-field-wwsf-link-to {
    background-image: url(/sites/all/themes/aimro/images/high-standards.png); }
  .field-name-field-wwsf-benefits.set-1 .field-name-field-wwsf-link-to {
    background-image: url(/sites/all/themes/aimro/images/experience.png); }
  .field-name-field-wwsf-benefits.set-2 .field-name-field-wwsf-link-to {
    background-image: url(/sites/all/themes/aimro/images/quality.png); }

.contact-box .main-content {
  background: none repeat scroll 0 0 #ec612c;
  border-radius: 8px;
  color: white;
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.2em;
  margin-right: 0px;
  padding: 18px 61px 18px 18px; }

.join-us {
  position: relative; }

.join-us a {
  background: url(/sites/all/themes/aimro/images/join.png) no-repeat scroll right top transparent;
  color: white;
  display: inline-block;
  font-size: 3.3em;
  height: 152px;
  line-height: 1em;
  padding-top: 31px;
  position: absolute;
  right: -58px;
  text-align: center;
  text-decoration: none;
  top: -133px;
  width: 120px; }
  .join-us a:hover {
    color: #ec612c; }

#block-bean-general-block-standard-image img {
  padding-top: 3em; }

.high {
  color: #555555;
  font-size: 1.4em;
  font-weight: 700;
  text-transform: uppercase; }

  .latest-blog .field-name-field-blog-image {
    float: left;
    padding-right: 10px; }

  .block-search label,
  #search-form label {
    color: #555555;
    font-size: 1.4em; }
  .block-search .form-text,
  #search-form .form-text {
    background: none repeat scroll 0 0 #b6d2d9;
    border: medium none;
    padding: 0.75em;
    width: 18em;
    color: #555555;
    font-size: 1.2em; }
  .block-search .form-submit,
  #search-form .form-submit {
    background: none repeat scroll 0 0 #b6d2d9;
    border: medium none;
    color: #555555;
    font-size: 1.2em;
    padding: 0.75em; }

fieldset#edit-advanced {
  color: #555555;
  font-size: 1.4em;
  font-weight: 700;
  margin: 1em 0; }
  fieldset#edit-advanced label {
    font-size: 1em; }

.search-results .search-info {
  display: none; }

  section#block-bean-banner-home-page-banner .block-inner {
    position: relative; }
  section#block-bean-banner-home-page-banner h2 {
    color: white;
    font-size: 3.6em;
    font-weight: normal;
    left: 60px;
    line-height: 39px;
    position: absolute;
    text-transform: uppercase;
    top: 21px;
    width: 416px; }

.banner-text {
  background: none repeat scroll 0 0 #e2693a;
  color: white;
  left: 60px;
  opacity: 0.8;
  padding: 15px 30px;
  position: absolute;
  top: 195px;
  width: 446px; }
  .banner-text p {
    color: white;
    font-size: 1.4em;
    line-height: 21px;
    margin-bottom: 0px; }

.field-name-field-member-home-page-icon:hover img {
  opacity: 0.8; }

  body.node-type-blog .node-blog .field-name-field-blog-image {
    float: left;
    padding: 0px 20px 0px 0px; }

  body.page-taxonomy-term #main-content ul.links,
  body.page-taxonomy-term #main-content .feed-icon {
    display: none; }

  #block-views-categories-block .block-title {
    padding-bottom: 0.3em; }
  #block-views-categories-block .views-row {
    padding-bottom: 0px;
    margin-left: 0px; }
    #block-views-categories-block .views-row:before {
      content: ">";
      font-size: 1.1em;
      padding: 0 0.2em 0 0;
      color: #ec612c; }
    #block-views-categories-block .views-row a {
      font-size: 14px; }

#node_blog_full_group_dateauth {
  padding-bottom: 10px; }
  #node_blog_full_group_dateauth .date-display-single {
    display: inline-block; }
  #node_blog_full_group_dateauth .field-name-field-blog-author {
    display: inline-block; }
    #node_blog_full_group_dateauth .field-name-field-blog-author:before {
      content: "By "; }

.submit-data {
  font-size: 1.4em;
  color: #555555;
  font-weight: 700; }
  .submit-data .date-display-single {
    display: inline-block;
    text-transform: uppercase; }
    .submit-data .date-display-single:after {
      content: ","; }
  .submit-data .field-name-field-blog-author {
    display: inline-block;
    color: #9bc0ce;
    font-weight: 700;
    text-transform: uppercase; }
    .submit-data .field-name-field-blog-author:before {
      content: "By "; }

